# $Revision: 1.20 $, $Date: 2007/12/19 09:28:39 $
Summary:	CVS queued
Summary(pl.UTF-8):	Kolejka do CVS
Name:		cvsq
Version:	0.4.4
Release:	1
License:	Public Domain
Group:		Development/Version Control
Source0:	http://dl.sourceforge.net/cvsq/%{name}-%{version}.tar.gz
# Source0-md5:	facf35bb3f9dfd3d8e2877cdb1961175
URL:		http://sourceforge.net/projects/cvsq
Requires:	cvs-client
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
cvsq stands for "CVS queued" and it's a tool that enables developers
with dial-up connection to work comfortably with CVS. It accepts same
arguments as CVS but instead of directly processing them, cvsq stores
all requests in a queue and handles them later

This way, you can mark several files for commit and upload them to the
server later, when you're connected to the net.

%description -l pl.UTF-8
cvsq oznacza kolejkowanie cvs-a i jest narzędziem pozwalającym
programistom z wdzwanianym dostępem do Internetu na w miarę
bezstresową pracę z repozytorium. cvsq przyjmuje te same parametry co
cvs, ale zamiast bezzwłocznie reagować, umieszcza wszystkie polecenia
w kolejce dla późniejszego przetworzenia.

W ten sposób można przykładowo zaznaczyć kilka plików do umieszczenia
w repozytorium, a przesłać je dopiero po uzyskaniu połączenia z
siecią.

%prep
%setup -q

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_bindir}

install %{name} $RPM_BUILD_ROOT%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog README
%attr(755,root,root) %{_bindir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: cvsq.spec,v $
Revision 1.20  2007/12/19 09:28:39  adamg
- updated md5sum

Revision 1.19  2007-12-19 08:25:53  adamg
- updated to 0.4.4
- proper URL
- do not mention `color' package in description, it is not needed since
  0.4.3
- cosmetics

Revision 1.18  2007-12-02 09:26:58  qboosh
- R =~ s/cvs/cvs-client/

Revision 1.17  2007-02-12 21:23:52  glen
- tabs in preamble

Revision 1.16  2007/02/12 00:48:44  baggins
- converted to UTF-8

Revision 1.15  2004/08/18 21:02:01  averne
- rel 2

Revision 1.14  2003/09/29 20:35:16  adamg
- updated to 0.4.3

Revision 1.13  2003/08/27 00:16:32  gotar
- fixed changelog trailer

Revision 1.12  2003/05/26 16:24:51  malekith
- massive attack: adding Source-md5

Revision 1.11  2003/05/25 05:46:33  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.10  2002/07/20 12:07:21  blues
- 0.4.2
- new doc
- STBR

Revision 1.9  2002/04/25 16:08:38  arturs
- fixed a small typo

Revision 1.8  2002/02/22 23:28:46  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.7  2002/02/09 11:39:40  kloczek
- adapterized.

Revision 1.6  2002/02/09 11:38:16  filon
- added information about color package (it is useful for it, but not required)
- release 2

Revision 1.5  2002/01/26 09:59:12  filon
- updated to 0.4.1 (colors added)

Revision 1.4  2002/01/18 02:12:39  kloczek
- perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.3  2001/09/27 12:25:55  qboosh
- added URLs, changed License info from "Free" to "Public Domain"

Revision 1.2  2000/12/09 21:25:05  kloczek
- spec adapterized,
- removed Prereq: /bin/sh and empty %build section,
- added -g parameter for %setup,
- few cosmetics.

Revision 1.1  2000/12/09 20:56:59  serek
- first PLD release.
